Bookmark and Share

Notice: On April 23, 2014, Statalist moved from an email list to a forum, based at statalist.org.


[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

st: RE: New package -ebrowse-


From   Markus Hahn <mhahn@unimelb.edu.au>
To   statalist@hsphsun2.harvard.edu
Subject   st: RE: New package -ebrowse-
Date   Wed, 14 Apr 2010 07:47:04 +1000

Dear Stefan

thank you for the hint. This version statement should not be there. Just
added it last minute and submitted it without checking it properly.

Submitted an updated version to ssc.

Cheers
Markus



---

Dear Markus,

thanks for -ebrowse-.

As far as -viewsource- tells me you have set the version to 9 which
causes c(version) to be set to 9 
which makes "if (c(version)>=11) {" quite predictable.

With version set to 11 it works for me. 

Stefan


*
*   For searches and help try:
*   http://www.stata.com/help.cgi?search
*   http://www.stata.com/support/statalist/faq
*   http://www.ats.ucla.edu/stat/stata/

*
*   For searches and help try:
*   http://www.stata.com/help.cgi?search
*   http://www.stata.com/support/statalist/faq
*   http://www.ats.ucla.edu/stat/stata/


© Copyright 1996–2017 StataCorp LLC   |   Terms of use   |   Privacy   |   Contact us   |   Site index